.password-input {
    position: relative;
    display: block;
}

.password-input-toggle {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    padding: 0.625rem;
    cursor: pointer;
    color: var(--color-neutral-grey-200);
    line-height: 0;
}

.password-input-toggle svg {
    display: block;
    fill: currentColor;
    pointer-events: none;
}
